XOOPS GesGaleri Module 'index.php' SQL Injection Vulnerability

An attacker can exploit this issue with a browser.

The following exploit is available:


 

Privacy Statement
Copyright 2010, SecurityFocus